exp_exec_prefix = /usr
exp_bindir = /usr/bin
exp_sbindir = /usr/sbin
exp_libdir = /usr/lib64/httpd
exp_libexecdir = /usr/lib64/httpd/modules
exp_mandir = /usr/man
exp_sysconfdir = /etc/httpd
exp_datadir = /srv/httpd
exp_installbuilddir = /usr/lib64/httpd/build
exp_errordir = /srv/httpd/error
exp_iconsdir = /srv/httpd/icons
exp_htdocsdir = /srv/httpd/htdocs
exp_manualdir = /srv/httpd/htdocs/manual
exp_cgidir = /srv/httpd/cgi-bin
exp_includedir = /usr/include/httpd
exp_localstatedir = /var
exp_runtimedir = /var/run
exp_logfiledir = /var/log/httpd
exp_proxycachedir = /var/cache/httpd
EGREP = /usr/bin/grep -E
PCRE_LIBS = -L/usr/lib64 -lpcre
SHLTCFLAGS = -prefer-pic
LTCFLAGS = -prefer-non-pic -static
MKINSTALLDIRS = /usr/lib64/httpd/build/mkdir.sh
INSTALL = $(LIBTOOL) --mode=install /usr/lib64/httpd/build/install.sh -c
MATH_LIBS = -lm
CRYPT_LIBS = -lcrypt
DTRACE = true
PICFLAGS = -fPIE
PILDFLAGS = -pie
INSTALL_DSO = yes
ab_CFLAGS =
ab_LDFLAGS = -lssl -lcrypto -luuid -lrt -lcrypt -lpthread -ldl
NONPORTABLE_SUPPORT = checkgid fcgistarter
progname = httpd
OS = unix
SHLIBPATH_VAR = LD_LIBRARY_PATH
AP_BUILD_SRCLIB_DIRS =
AP_CLEAN_SRCLIB_DIRS =
bindir = ${prefix}/bin
sbindir = ${prefix}/sbin
cgidir = ${datadir}/cgi-bin
logfiledir = ${localstatedir}/log/httpd
exec_prefix = ${prefix}
datadir = /srv/httpd
localstatedir = /var
mandir = ${prefix}/man
libdir = ${prefix}/lib64/httpd
libexecdir = ${prefix}/lib64/httpd/modules
htdocsdir = ${datadir}/htdocs
manualdir = ${htdocsdir}/manual
includedir = ${prefix}/include/httpd
errordir = ${datadir}/error
iconsdir = ${datadir}/icons
sysconfdir = /etc/httpd
installbuilddir = ${prefix}/lib64/httpd/build
runtimedir = ${localstatedir}/run
proxycachedir = ${localstatedir}/cache/httpd
other_targets =
progname = httpd
prefix = /usr
AWK = gawk
CC = gcc -std=gnu99
CPP = gcc -E
CXX =
CPPFLAGS =
CFLAGS = -O2 -fPIC
CXXFLAGS = -O2 -fPIC
LTFLAGS = --silent
LDFLAGS =
LT_LDFLAGS =
SH_LDFLAGS =
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS =
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS = -D_REENTRANT -D_GNU_SOURCE
EXTRA_CFLAGS = -pthread
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS =
EXTRA_LIBS =
EXTRA_INCLUDES = -I$(includedir) -I. -I/usr/include/apr-1
INTERNAL_CPPFLAGS =
LIBTOOL = /usr/lib64/apr-1.4.6/build-1/libtool --silent
SHELL = /bin/sh
RSYNC = /usr/bin/rsync
SH_LIBS =
SH_LIBTOOL = $(LIBTOOL)
MK_IMPLIB =
MKDEP = $(CC) -MM
INSTALL_PROG_FLAGS =
ENABLED_DSO_MODULES = ,authn_file,authn_core,authz_host,authz_groupfile,authz_user,authz_core,access_compat,auth_basic,reqtimeout,filter,mime,log_config,env,headers,setenvif,version,proxy,proxy_connect,proxy_ftp,proxy_http,proxy_fcgi,proxy_scgi,proxy_wstunnel,proxy_ajp,proxy_balancer,proxy_express,lbmethod_byrequests,lbmethod_bytraffic,lbmethod_bybusyness,lbmethod_heartbeat,mpm_event,unixd,status,autoindex,dir,alias
LOAD_ALL_MODULES = no
APR_BINDIR = /usr/bin
APR_INCLUDEDIR = /usr/include/apr-1
APR_VERSION = 1.4.6
APR_CONFIG = /usr/bin/apr-1-config
APU_BINDIR = /usr/bin
APU_INCLUDEDIR = /usr/include/apr-1
APU_VERSION = 1.5.1
APU_CONFIG = /usr/bin/apu-1-config
